<?php
$config ['publish'] = array (
		'cms.tg.com.cn' => 'cms.tg.com.cn(cms管理后台)', 
		'www.tg.com.cn' => 'www.tg.com.cn', 
		'mobile.tg.com.cn' => 'mobile.tg.com.cn(手机推广)', 
		'mobile.tg.com.cn' => 'mobile.tg.com.cn(手机推广)', 
		'www.jia.com' => 'www.jia.com (齐家网)', 
		'shenghuo.jia.com' => 'shenghuo.jia.com (生活)', 
		'pinpai.jia.com' => 'pinpai.jia.com (品牌)', 
		'fuwu.jia.com' => 'fuwu.jia.com (服务)', 
		'241.tg.com.cn' => '241#CMS(测试用,不懂勿动)', 
		'cmsdesign.jia.com' => 'cmsdesign.jia.com(设计元素发布平台)', 
		'bao.jia.com' => 'bao.jia.com(价格举报)', 
		'zhuangxiu.jia.com' => 'zhuangxiu.jia.com(齐家装修)', 
		'diaoding.jia.com' => 'diaoding.jia.com(吊顶)', 
		'fuzhou.tg.com.cn' => 'fuzhou.tg.com.cn(福州分站)', 
		'zixun.jia.com' => 'zixun.jia.com', 
		'xue.jia.com' => 'xue.jia.com', 
		'wifi.jia.com' => 'wifi.jia.com', 
		'passport.jia.com' => 'passport.jia.com', 
		'jiehun.jia.com' => 'jiehun.jia.com(结婚)', 
		'shangcheng.jia.com' => 'shangcheng.jia.com', 
		'mall.jia.com' => 'mall.jia.com(新商城)',
		'm.jia.com' => 'm.jia.com(wap)', );
